<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#7F00FF" ALINK="#FF0000">

<P><!-------TITLE------></P>

<TABLE BORDER="0" WIDTH="100%">
    <TR>
        <TD ALIGN="left">
			<A HREF="http://www.esrf.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" BORDER=0 Height="60"></A>
		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.elettra.trieste.it/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/elettra_logo.gif" BORDER=0 Height="60"></A>

		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.synchrotron-soleil.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/soleil_logo.gif" BORDER=0 Height="60"></A>
		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.cells.es/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/alba.jpg" BORDER=0 Height="54"></A>
		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.desy.de/html/home/index_eng.html" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/desy.gif" BORDER=0 Height="60"></A>
		</Td>
    	 <Td>
			<H2><FONT COLOR="#7F00FF">
			<Center><A HREF="http://www.tango-controls.org/" TARGET="_top">
					 TANGO </a> <Br> Device Server
			</Center></FONT>
		</Td>
    </TR>
</TABLE>

<HR WIDTH="100%"></H5>
<Br>
<center>
<h1>
Keithley2182A Class		<Br>
Properties Description 		<Br> <Br>
Keithley2182A Class	<Br>
</h1>
<b>
Revision:  - Author: sebastien.gara
</b>
</center>


<Center>
<Br> <Br> <Br> 
<Table Border=2 Cellpadding=3 CELLSPACING=0 WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td COLSPAN=3> <Font Size=+2><Center><b>Device Properties</b></td></Font></Center>
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td><Center><b>Property name</b></td></Center>
<Td><Center><b>Property type</b></td></Center>
<Td><Center><b>Description</b></td></Center>
<Tr><Td><b><a href=#Dev_DefaultValues>GpibDeviceName </a></b></Td>
<Td><Font Size=-1>Tango::DEV_STRING</Font></Td>
<Td><Font Size=-1>This property contains the name of the GPIB device used to control the Nanovoltmeter</Font></Td></Tr>

</Table>

</Center>
<Br><Br><Br>
<Br><Br><Br>

<A name=Dev_DefaultValues><!---  ---></a>
<Font Size=+1>Device Properties Default Values:</Font><Br>
<Table Border=2 Cellpadding=2 CELLSPACING=2>
    <tr BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
        <Td><b>Property Name</b></td>
        <td><b>Default Values</b></td>
    </Tr>
    <Tr>
        <Td>GpibDeviceName</Td>
        <td>No default value</td>
    </Tr>
</Table>

<Br><Br><Br>
<Center><b>
There is no Class properties.<Br><Br>
</Center></b>
<Br> <Br> <Br> 

<!--- html Footer --->

<Center>
<Font size=-1>
<br>
<br>
<TABLE BORDER="1" WIDTH="100%">
    <Tr>
		<!--- Hosted by Sourceforge --->
        <Td Align="Center">
			<Font size=-1>
			<b>TANGO</b> is an open source project hosted by :<br>
			<A href="http://sourceforge.net" Target="new">
					<IMG title="Sourceforge logo"
						alt="Sourceforge logo small"
						src="http://www.esrf.fr/computing/cs/tango/sourceforge.gif"
						border=0> </a>
			</Font>
		</Td>
		<!--- 2 Sourceforge Repositories --->
		<Td Align="Center">
			<Font size=-1>
			Core and Tools :
			<a href="http://tango-cs.cvs.sourceforge.net/tango-cs/" Target="new">
			CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-cs" Target=new>
			tango-cs project</a>

			<br>

			Device Servers :
			<a href="http://tango-ds.cvs.sourceforge.net/tango-ds/" Target="new">
					CVS repository</a> on
			<a href="https://sourceforge.net/projects/tango-ds" Target=new>
					tango-ds project</a>
			</Font>
		</Td>
    </Tr>
</Table>
</Font>
</Center>
</body>
</html>
